/*----- 헤더 -----*/
header {max-width: 1920px; height: 380px; margin: 0 auto; background: url(sub/sub_bg.jpg) no-repeat center center; position: relative; overflow: hidden;}
#gnb_layout {background: url(img/nav_bg.png) repeat-x; border: none;}
header h1 a {background: url(img/sublogo.png) no-repeat center center;}
header .sub_tit {font-size: 64px; font-weight: normal; color: #fff; text-align: center; line-height: 410px; display: block; padding-top: 85px;}

/*----- 서브콘텐츠 1 -----*/
.subcon_01 {max-width: 1400px; margin: 0 auto;}
.subcon_01 h2 {height: 46px; background: url(sub/sub_h1.png) no-repeat center center; margin-top: 175px;}
.subcon_01 div {height: 250px; position: relative}
.subcon_01 div::before {content: ""; width: 1px; height: 120px; background: #003057; position: absolute; left: 50%; transform: translateX(-50%); top: 50%; transform: translateY(-50%);}

/*----- 서브콘텐츠 이미지 -----*/
.subcon_02 {overflow: hidden; margin-bottom: 175px;}
.subcon_02 .subcon_img {width: 50%; height: 1150px; background: url(sub/sub_conbg.png) no-repeat center bottom; float: left;}
.subcon_02 .subcon_img h3 {padding-top: 160px; text-align: right; margin-right: 10px;font-size: 56px; color: #f5f5f5;}

/*----- 서브콘텐츠 텍스트 -----*/
.subcon_02 .subcon_text {width: 50%; float: left;}
.subcon_02 .subcon_text h3 {font-size: 56px; color: #333; padding: 225px 0 125px 10px;}
.subcon_02 .subcon_text p {width: 700px; margin-left: 50px; font-size: 16px; font-weight: normal; line-height: 32px; margin-bottom: 16px;}
.subcon_02 .subcon_text p:first-child {margin-bottom: 0;}
.subcon_02 .subcon_text p:nth-child(7) {margin-bottom: 0;}
.subcon_02 .subcon_text p:last-child {margin-bottom: 0; background: url(sub/sub_sign.png)no-repeat 260px top;padding-top: 40px; padding-bottom: 20px;}
.subcon_02 .subcon_text p:last-child span {font-size: 24px; font-weight: bold; padding-left: 5px;}


@media(max-width:1400px) {
	header {height: 400px; background-size: cover; overflow: inherit}
	header .sub_tit {line-height: 310px;}
	.subcon_01 h2 {}
	.subcon_02 .subcon_img {width: 100%; height: 235px; background-size: cover;}
	.subcon_02 .subcon_img h3 {text-align: center;}
	.subcon_02 .subcon_img:hover h3 {background-position: center bottom;}
	.subcon_02 .subcon_text {width: 100%;}
	.subcon_02 .subcon_text h3 {padding-top: 0;text-align: center;}
	.subcon_02 .subcon_text p {margin-right: auto; margin-left: auto;}
	
	
}

@media(max-width:700px) {
	header {height: 300px;}
	header .sub_tit {line-height: 210px; font-size: 40px;}
	.subcon_01 h2 {height: 40px; background-size: contain;margin-top: 175px;}
	.subcon_02 .subcon_img h3 {font-size: 38px; padding-top: 185px;}
	.subcon_02 .subcon_text h3 {padding-bottom: 75px; font-size: 38px;}
	.subcon_02 .subcon_text p {width: 400px; font-size: 15px;}
}